<?php

namespace App\Entity\Mapper;

use Spot\Mapper;

class Camera extends Mapper
{
  /**
   * Get 10 most recent posts for display on the sidebar
   *
   * @return \Spot\Query
   */
  public function mostRecentPostsForSidebar() {
    return $this->where(['country' => 'United States'])
      ->limit(10);
  }
}
